@charset "utf-8";
@import url(social-icons.css);
/* CSS Document */
/*靠左靠右*/
.text-left{text-align: left;}.text-right{text-align: left;}.text-center{text-align: center;}
.float-left{float: left;}.float-right{float:right;}.float-none{float:none;}
/*靠左靠右 ed*/
.display-inline{display:inline}
.margin_bottom_40{margin-bottom:40px;}
/*overflow*/
.overflow_hidden{overflow: hidden;}
/*overflow ed*/
/*間隔高度*/
.height20{height: 20px; }
.height10{height: 10px;}
.height100p{height: 100%;}
/*間隔高度 ed*/
/*.list*/
.list_none{list-style-type:none;}
.list_decimal{list-style:decimal;}
.list_decimal-leading-zero{list-style:decimal-leading-zero;}
.list_armenian{list-style-type:armenian;}
.list_lower-alpha{list-style-type:lower-alpha;}
.list_cjk-ideographic{list-style-type:cjk-ideographic;}
/*.list ed*/
/*按鈕*/
.eng_btn a,nav button{float:right;border-radius:50%;padding:8px;background-color:#450024;color: #fff;margin-top: 0px;transition:0.5s;text-decoration:none;font-weight: bold;}
.eng_btn a:hover{background-color:#8b3e5f;}
/*寬度間隔*/
.padding20{padding: 20px;}
.padding30-10{padding:30px 10px;}
.padding30-20{padding:30px 20px;}
.padding_right10{padding-right: 10px;}
.padding_right20{padding-right: 20px;}
.padding_right30{padding-right: 30px;}
.padding_left10{padding-left: 10px;}
.padding_left20{padding-left: 20px;}
.padding_left30{padding-left: 30px;}
/*寬度間隔*/
/*上下間隔*/
.padding_top2{padding-top:2px;}
.padding_top3{padding-top:3px;}
.padding_top10{padding-top:10px;}
.padding_top20{padding-top:20px;}
.padding_top30{padding-top:30px;}
.padding_bottom5{padding-bottom: 5px;}
.padding_bottom10{padding-bottom: 10px;}
.padding_bottom20{padding-bottom: 20px;}
.padding_bottom30{padding-bottom: 30px;}
/*上下間隔*/
/*寬度縮*/
.width100{width:100%;}
.width60{width:60%;}
@media (max-width: 768px){
.width60{width:auto;}
}
.width20-50{width:20%;}
@media (max-width: 640px){
.width20-45{width:45%;}
}
/*寬度縮 ed*/
/*文字粗細*/
.font_weight{font-weight:bold;}
/*文字粗細 ed*/
/*字距*/
.letter_spacing2{letter-spacing:2px;}
/*字距* ed*/
/*容器 */
/*文字顏色*/
.font_color01,.font_color01 a{color:#404040;}
.font_color02,.font_color02 a{color:#17469d;}
.font_color03,.font_color03 a{color:#fff;}
/*文字顏色 ed*/
/*背景色 */
.background-color1{background-color:#cf0a0f;}
.background-color2{background-color:#1b9c22;}
.background-color3{background-color:#691b9c;}
.background-color4{background-color:#008ab3;}
.background-color_bg{background-color:#dddddd;}
.background-color_bg2{background-color:#a7a4a4;}
.background-color_bg3{background-color:#e8e8e9;}
/*灰白漸層色 */
.background-color_bg4{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dddddd+100,dddddd+101 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%, #dddddd 101%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#dddddd 100%,#dddddd 101%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#dddddd 100%,#dddddd 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */}
.background-color_bg5{background-color:#ececec;}
.background-color_bg6{background-color:#dfdddd;}
.border-color1{border:#cf0a0f solid 8px;}.border-color2{border:#1b9c22 solid 8px;}.border-color3{border:#691b9c solid 8px;}.border-color4{border:#008ab3 solid 8px;}
/*背景色 ed */
.interview_step{margin:0 100px; margin-bottom:30px;}
.interview_step_titel{box-shadow:rgba(0,0,0,1) 0px 1px 3px; text-align:center; padding:10px 20px; border-radius: 15px;  color: #FFF; font-size:24px; margin:0 auto; display:inline;}
.interview_step_titel_box{position:absolute;left:0; top:-20px;z-index:1; width:100%;}
.interview_step_content{text-align:center; padding:30px 20px 20px 20px; border-radius: 20px; position:relative; font-weight:700; color:#404040;}
.interview_step_content a{color:#17469d;}
.interview_step_arraw_box{position:absolute;left:0; top:-20px;z-index:1; width:100%;}
.interview_step_arraw{
bottom:-30px; width:40px; height:30px; margin: 0 auto;
-webkit-clip-path: polygon(0 60%, 20% 60%, 20% 0, 80% 0, 80% 60%, 100% 60%, 50% 100%);
clip-path: polygon(0 60%, 20% 60%, 20% 0, 80% 0, 80% 60%, 100% 60%, 50% 100%);
}
@media (max-width: 1024px){
.interview_step{margin:0 20px;margin-bottom:40px; }
}
.company_content_welfare ul{list-style-type: none; }
.company_content_welfare li::before{content: "●"; padding: 0 0.5rem 0 0; }
@media (max-width: 1024px){
.company_content_welfare ul{padding: 0 0.5rem 0 0; }
}
/*福利頁面圓餅圖  */
#apply-process-01-img{position:relative; width:100%;text-align: center;}
.apply-process-01-img{position:absolute;right:0;top:-300px;margin: 0 auto;}
@media (max-width: 1024px){
.apply-process-01-img{position:relative;top:0;}
}
@media (max-width: 414px){
#apply-process-01-img img{width:100%;}
}
/*福利頁面圓餅圖 ed */
/*招標表格1*/
.company_content_table1 table{width: 100%; }
.company_content_table1 table tr:nth-child(even){background-color:#dddddd}
.company_content_table1 table tr:first-child{background-color:#883d5c;color:#fff;cursor:default; }
.company_content_table1 table tr:not(:first-child):hover{background-color:#c2c0c0; }
.company_content_table1 table tr:first-child:hover{ color:#fff;}
.company_content_table1 table td{padding:0.5rem 0.8rem;}
.company_content_table1 table tr:hover,.company_content_table1 table td a:hover,.company_content_table1 table td:hover a,.company_content_table1 table td.active a,.company_content_table1 table td.active {color:#873d5c;}
/*招標內頁表格*/
.company_content_table2 table{width: 100%; }
.company_content_table2 table tr:nth-child(even){background-color:#dddddd}
.company_content_table2 table tr:first-child{background-color:#883d5c;color:#fff;cursor:default; }
.company_content_table2 table td{padding:0.5rem 0.8rem;}
.company_content_search_group{overflow: hidden;}
.company_content_search{position:relative;}
.company_content_search_input{}
.company_content_search input{padding:8px; background-color:#f3f3f3;border: solid 1px #ccc2c2; font-size:15px; border-radius:5px; transition: 0.5s; color:#000; display: inline;}
.company_content_search input:focus{box-shadow:#80a2d9 0px 0px 10px;}
.company_content_search button{font-size: 16px; position:absolute; top: 0; right: 0;height: 100%;border-radius:0 5px 5px 0; background-color: #989898; border:#898989 solid 1px;transition: 0.5s; }
.company_content_search button:hover{ background-color:#a9a8a8;}
.company_content_search_adobe{position:relative;float: left; padding: 10px 0;}
.company_content_search_adobe_txt{display:inline;margin-right:50px; }
.company_content_search_adobe_img{position:absolute;right:-70px;top:5px;}
/*新聞自律規範*/
.company_content_autonimy{}
.company_content_autonimy ul{padding:0 50px;text-align: justify;}
.company_content_autonimy li{margin-bottom:1rem;}
.company_content_autonimy2{padding:0 0 0 30px;}
.company_content_autonimy2 ul{}
.company_content_autonimy2 li a{ color:#17469d; }
.company_content_autonimy3 li{margin:0;padding:0; }
.company_content_autonimy4{padding-left:40px; }
.company_content_autonimy4 li{padding:3px 0; }
@media (max-width:640px){
.company_content_autonimy ul{padding:0 0 0 30px;}
.company_content_autonimy,.company_content_autonimy2{font-size: 1rem;}
.company_content_autonimy2{padding:0 0 0 10px;}
.company_content_autonimy4{padding-left:0px; }
.company_content_autonimy4 li{padding:5px 0; font-size:1rem;}
}
/*新聞自律規範 ed*/
@media (max-width: 1024px){
.company_content_table1 table{font-size:1rem;}
.company_content_table1 table td{padding:0.2rem 0.4rem;}
.company_content_table2 table{font-size:1rem;}
.company_content_table2 table td{padding:0.2rem 0.4rem;}
}
@media (max-width:640px){
.company_content_search_input{width:100%;}
.company_content_search_adobe_txt{float: left;width:60%;margin-right:0px; }
.company_content_search_adobe_img{position:relative;right:0;top:0;padding-top:5px; float: left; }
}
@media (max-width:320px){
.company_content_search_adobe_txt{float:left;width:100%;clear: both; font-size: 0.8rem;}	
.company_content_search{font-size: 0.8rem;}
.company_content h3{font-size:1rem;}
}
/*招標表格1 ed */
/*跳頁選單1*/
.company_content_pagejump{padding: 2rem;}
.company_content_pagejump h2,.company_content_pagejump p,.company_content_pagejump ul{padding:0.2rem;margin:0;}
.company_content_pagejump p{letter-spacing:1px;}
.company_content_pagejump ul{list-style-type:none;}
.company_content_pagejump li,.company_content_pagejump li form{padding:3px; font-size: 1rem;}
.company_content_pagejump li a,.company_content_pagejump li{}
.company_content_pagejump li a:hover{color:#17469d;text-decoration-line: underline;}
/*跳頁選單1 ed*/
/*下拉選單1*/
.company_content_form1 form select{ padding:3px; font-size: 1rem; color: #525252; } 
@media (max-width:320px){
.company_content_form1 form select{ font-size: 0.5rem; } 
}
/*下拉選單1 ed*/
/*圖片容器*/
.company_content_img{}
.company_content_img img{ width: 100%;}
/*圖片容器ed*/
/*新聞主播*/
.company_content_anchor{}
.company_content_anchor ul{padding:0;margin: 0 auto;}
.company_content_anchor li{display:inline-block;margin-right:8px;margin-bottom:15px; width:32%;}
.company_content_anchor_img{padding:10px;border: solid 1px #dcd8d8; background-color: #fff;line-height:0;position:relative;}
.company_content_anchor_img_txt{
	position:absolute;padding:10px 20px; background-color:rgba(146,146,146,0.6);z-index:3; width: 35%;  
	color: #fff; font-weight: bold; font-size: 24px;text-shadow:#000 1px 1px 3px;line-height:100%;bottom:10px;}
.company_content_anchor_img img{width:100%;}
/*新聞主播-內頁*/
.company_content_anchor1{padding:10px;border: solid 1px #dcd8d8; background-color: #fff;line-height:0;position:relative;}
.company_content_anchor1 ul{padding:0;margin: 0 auto; overflow: hidden;}
.company_content_anchor1 li{float: left;width:48%;}
.company_content_anchor1 li:nth-child(2){ padding:30px 20px 0 20px;}
.company_content_anchor1 li img{width:100%;}
.company_content_anchor1_case{margin:20px 0; width:100%;color: #737373;line-height:150%;}
.company_content_anchor1_case a{color:#17469d; }
.company_content_anchor1_titel{padding:25px 0 10px 0;border-bottom: solid 5px #a09f9f;position:relative;font-size:24px;}
.company_content_anchor1_fb{position:absolute;right: 0;top:0;}
.company_content_anchor1_txt{font-size:18px;line-height: 150%;height:780px;overflow-y:auto;}
.company_content_anchor1_list{overflow: hidden;}
.company_content_anchor1_list ol{margin: 0; padding:0 0 0 20px;}
.company_content_anchor1_list ol li{margin: 0; padding:5px 0;width: auto;}
.company_content_anchor1_list ol li:nth-child(2){padding:0;}
@media(max-width:1200px){
	.company_content_anchor1_txt{height:600px;}
}
/*新聞主播-內頁 ed*/
@media (max-width:1024px){
	.company_content_anchor1 li{width:46%;}
	.company_content_anchor1_txt{height:550px;}
}
@media (max-width:800px){
	.company_content_anchor li{width:48%;margin-right:15px;}
	.company_content_anchor li:nth-child(even){margin-right:0;}
	.company_content_anchor1_txt{height:400px;}
}
@media (max-width:640px){
	.company_content_anchor li{width:100%;margin-right:0;}
	.company_content_anchor_img_txt{ font-size:20px;}
	.company_content_anchor1 li{width:100%;}
	.company_content_anchor1 li:nth-child(2){padding:0;}
	.company_content_anchor1_case{margin:20px 20px; width:90%; }
	.company_content_anchor1_titel{margin:0 auto;}
	.company_content_anchor1_fb{top:15px;width:40px;}.company_content_anchor1_fb img{width: 100%;}
	.company_content_anchor1_txt{height:auto;}
}
@media (max-width:414px){
	.company_content_anchor1_case{margin:20px 20px; width:85%; }
}

@media (max-width:320px){
	.company_content_anchor1 li:nth-child(2){padding-top:10px;}
	.company_content_anchor1_fb{left:0; right:auto;top:-20px;}
}
/*新聞主播 ed*/
/*隱藏*/
.display_none{display:none ;}
.display_pc{display:block;}
.display_mobile{display: none ;}
.display_inline_pc{display:inline;}
.display_inline_mobile{display: none;}
@media (max-width: 640px){
.display_pc{display:none;}
.display_mobile{display:block;}
.display_inline_pc{display:none !important;}
.display_inline_mobile{display:inline;}
}
/*隱藏 ed*/
/*容器 ed */

@charset "utf-8";
/*類別首頁主視覺*/
.masterVision1{overflow: hidden;}
.masterVision{background:#000;color: #fff;list-style-type: none;padding:15px 0 10px 0;width:140%;margin-left:-20%;}
.masterVision_box{}
.masterVision_box li{padding:0 8px;}
/* 外掛修改 */
/*owl-controls{position:absolute; bottom:-25px;left:45%;}*/
.owl-nav{width: 100% !important;}
.owl-prev,.owl-next{
	
	position:absolute; 
	width:40px !important; 
	height:40px !important; 
	background-repeat:no-repeat !important; 
	background-color:rgba(0,0,0,0) !important; 
	top:45%!important;
	opacity:0.3;
	transition:0.5s;
}
.owl-prev{
	background-image: url(../images/arraw01-L.svg) !important; 
	left:15% !important;
}
.owl-prev:hover{
	opacity:1;
}
.owl-next{
	background-image: url(../images/arraw01-R.svg) !important; 
	right:15% !important;
}
.owl-next:hover{
	opacity:1;
}
.owl-dots{}
/* 外掛修改 ed */
@media (max-width: 1024px){
.masterVision{width:100%;margin-left:0;}
.masterVision{padding:0;}.masterVision_box li{padding:0}
.owl-prev,.owl-next{
top:40%!important;
}
.owl-prev{left:5px !important;}
.owl-next{right:0px !important;}
}

/* 0612腰帶新增修改 */
.container_belt{width:1200px;margin: 0 auto;}
.programs_belt{background-color:#a4a4a5;padding: 5px;overflow: hidden;}
.programs_belt_tltel{color: #fff;text-align: center;float:left;padding:5px;margin-right:16px;}
.programs_belt_tltel h2{margin: 0;padding-bottom: 10px;}
.programs_belt_tltel_btn{overflow: hidden;padding:5px 10px;background-color:#8f004b;border-radius: 10px;}
.programs_belt_tltel_btn a{text-decoration: none;color: #fff;display: block;}
.programs_belt_tltel_btn:hover{background-color:#8b3e5f;}
.programs_belt_list{float:left;}
.programs_belt_list ul{list-style:none;padding:0px;margin: 0;}
.programs_belt_list li{float:left;background-color:#fff;padding:5px 10px;margin-right:2px;}
.programs_belt_list_txt{padding:2px 0;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;background-color:#e8e8e9;}
.programs_belt_list_txt a{color: #000;}.programs_belt_list_txt a:hover{color:#8f004b;}
.programs_belt_list h3{padding: 0;margin: 0;}
.programs_belt_list_txt_background1{background-color:#fff;}

.programs_belt_tltel{width:10%;}
.programs_belt_list{width:87%;}
.programs_belt_list li{width:185px;}

.display_belt{}

@media (max-width: 1024px){
.display_belt{display: none;}
.container_belt{width:100%;margin: 0 auto;}
.programs_belt_tltel{width:100%;}
.programs_belt_list{width:100%;margin: 0 auto;float:none;}
.programs_belt_list li{width:47%;margin-bottom:5px;margin-right:3px;float:none;display:inline-block;}
.programs_belt_list li:nth-child(even){margin-right:0;}	
.programs_belt_tltel h2{float:left;}
.programs_belt_tltel_btn{float:right;margin-right:10px;}
}
@media (max-width: 800px){
.programs_belt_list{width:97%;}
.programs_belt_list li{width:46%;margin-right:5px;}
.programs_belt_list li:nth-child(even){margin-right:0;}	
}
@media (max-width:640px){
.programs_belt_list li{width:45%;}
}
@media (max-width:520px){
.programs_belt_list li{width:43%;}
}
@media (max-width:375px){
.programs_belt_list{width:95%;}
.programs_belt_list li{width:42%;}
}
@media (max-width:340px){
.programs_belt_list{width:93%;}	
.programs_belt_list li{width:41%;}
}
/*類別首頁主視覺 ed*/

/*節目表腰帶*/
.programs_belt{display: none;}
/*節目表腰帶 ed*/




/* 即時新聞 */
@media screen and (min-width:767px) {
#headline-news .left,#headline-news .right{width:50%}
#headline-news .left{float:left}
#headline-news .right{float:right}
}

#headline-news .left a:hover,#headline-news .left a:focus{color:#c16b87}
#headline-news .left .img{margin:10px 10px 0 0}
#headline-news .left .img img{width:100%}
#headline-news .left .news-info p{font-weight:700;margin:0;padding:0;font-size:16px;color:#1A1A1A;font-weight:bold}
#headline-news .left .date{padding:0;color:#7f7f7f;font-size:16px;margin: 3px 0;}
#headline-news .left a p,#headline-news .left a p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:100%}
#headline-news .left a:hover p,#headline-news .left a:focus p{color:#c16b87}
#headline-news .right ul li{list-style-type:none}
#headline-news .right ul{margin-left:0;padding-left:10px;margin-top:-5px}
#headline-news .right ul li{border-bottom:1px solid #adadad}
#headline-news .right ul li:last-child{border-bottom:none}
#headline-news .right ul li p{margin:11px 0}
#headline-news .right ul li p a{margin:0;padding:5px 0 0 8px;font-size:16px;color:#2e2c2c;font-weight:700;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block;width:calc(100% - 105px);line-height:16px;top:1px;position:relative}
#headline-news .right ul li p a:hover,#headline-news .right ul li p a:focus{color:#c16b87}
#headline-news .right ul li .date{padding:3px 0 3px 15px;display:inline-block;font-size:16px;color:#7f7f7f}

@media screen and (max-width:1024px) {
#headline-news .right ul li p {
    margin: 7.6px 0;
}
}
@media screen and (max-width:768px) {
#headline-news{margin:0 10px}
.social-icon{margin:0 10px}
#headline-news .right ul li p{margin:2.5px 0 4px 0;}
}
@media screen and (max-width:767px){
	#headline-news .left .news-info {border-bottom: 1px solid #adadad;}
}
/* 即時新聞 ed */

/*文章*/
.woman,.supertaste,.health {
margin:30px 0
}

.date .fa.fa-clock-o {
transform:rotateX(0deg);
margin-right: 5px;
}




@media screen and (max-width:414px){
	
#headline-news .left .img {
    margin: 10px 0 10px 0;
}
}

@media screen and (min-width:321px){
#headline-news .right ul{padding-left:0;margin-left: 0;}
}

.woman,.supertaste,.health {
margin:30px 0
}


.social-icon {
display:table;
float:right;
position: relative;
top: 5px;
}

.social-icon .item {
display:table-cell;
padding:0 5px;
text-align:center
}

.social-icon .item span {
text-indent:-9999px;
display:block
}

.social-icon .item:last-child {
padding-right:0
}


@media screen and (max-width:414px){
	
#headline-news .left .img {
    margin: 10px 0 10px 0;
}

#headline-news .right ul li:first-child .date{
	padding:7px 0 3px 0;
}
#headline-news .right ul li .date{
	padding:3px 0;
}
}

@media screen and (min-width:321px){
#headline-news .right ul{padding-left:5px;margin-left: 0;}
}

@media screen and (max-width:767px){
#headline-news .right ul{padding-left:0px;margin-left: 0;}
#headline-news .left .date {
    padding: 4px 0;}
}



/*文章 ed*/

